sackdude85

Members
  • Content count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral

About sackdude85

  • Rank
    Newbie
  1. help this in the first time i installed it works but later stop working and i have the latest version of modulemanager what i can do?
  2. hello I need help ... is the toolbar necessary? because I have the compatible version of ksp and it does not appear. how does it open?
  3. sackdude85

    [1.4.X] Destruction Effects v1.8.0 (04/12/18)

    works for 1.4.3?